// ===================================================================
// $Id: AppEnvironment.cpp 773 2015-04-02 14:03:40Z vinklma2 $

#include "AppEnvironment.h"


// Here register all the options that can be used in the environment file
void
AppEnvironment::RegisterOptions()
{
  RegisterOption("Limits.threshold", optFloat, NULL, "0.01");
  RegisterOption("Limits.small", optFloat, NULL, "1e-6");
  RegisterOption("Limits.infinity", optFloat, NULL, "1e6");

  
  RegisterOption("Drive.fullScreen", optBool, "full_screen", "false");

}

// End of file AppEnvironment.cpp
